Sms notification deliveries

List SMS Notification Deliveries

GET
/orgs/{organizationId}/sms-notification-deliveries

Lists SMS notification deliveries with pagination, filtering, sorting, and includes. Use include for relations.

Authorization

ApiKeyAuth
headerx-api-key<token>

API key for authentication

Path Parameters

organizationId*string

The ID or slug of the organization

Query Parameters

page?integer
Range-9007199254740991 <= value <= 9007199254740991
limit?integer
Range-9007199254740991 <= value <= 9007199254740991
sortBy?string
Value in"id""notificationDeliveryId""status""externalId""clickedAt""createdAt""updatedAt""sentAt"
sortDir?string
Value in"asc""desc"
include?|array<>|string
externalId?string|array<string>|null
status?|array<>|
clickedAt?|null
createdAt?|null
updatedAt?|null
sentAt?|null
notificationDeliveryId?string|array<string>|

Response Body

OK

application/json
  1. response
curl -X GET 'https://api.tillor.eu/orgs/string/sms-notification-deliveries'
null